GETFOLDCHANGE(1)

NAME
getFoldChange - computes log_2 Fold Change from MCMC expression samples

SYNOPSIS
getFoldChange -o <outFileName> [OPTIONS] [sampleFiles]

DESCRIPTION
Computes log_2 Fold Change from MCMC expression samples.

    [sampleFiles] should contain transposed MCMC samples from replicates.

    (use --log option if they are not logged)

OPTIONS

--help

    Show this help information.

-l , --log

    Use logged values. (default: Off)

-o <outFileName> , --outFile=<outFileName>

    Name of the output file.

-v , --verbose

    Verbose output. (default: Off)